How do I include the latest mobility APIs (1.1) in the Nokia Qt SDK (on Windows for emulation)? I have tried downloading the mobility source but get an error when compiling them as per...